/*******************************************************************************
* Soubor kaskádových stylů CSS
* 
* 2010-01-31 Chaloupka Jaromír
*******************************************************************************/
* {margin:0; padding:0}
body {font-family:"Open Sans",Arial,sans-serif; font-size:90%; color:#222; background-color:#FFF; vertical-align:baseline; line-height:1}
a {color:#222; font-weight:bold}
a:hover {color:#222; text-decoration:none}   
a img {border:none}
ul, ol {margin:10px 20px}
ul li, ol li {margin:8px 0; line-height:22px}
hr.cleaner {clear:both;	height:1px;	margin:-1px 0 0 0; border:none;	visibility:hidden}

#blok1 {margin-top:50px}
#blok2 {background-color:#BEE1E1}
#blok2 h3 {color:#ED493D}
#blok2 .s1 {float:left; width:580px}
#blok2 .s2 {float:left; width:290px; margin:50px 0 0 30px}
#blok2 p.info, #blok4 p.info  {margin:0; padding:0; font-size:80%}
#blok4 p.info a {color:#FFF}
#blok3 {background-color:#ED493D; color:#FFF}
#blok3 a {color:#222}
#blok3 a:hover {color:#FFF}
#blok4 {background-color:#222; color:#FFF}
#blok4 a {color:#ED493D}
#blok4 a:hover {color:#FFF}
#blok5 h3 {color:#ED493D}
#blok5 a:hover {color:#ED493D}
#blok5 p {border-bottom:1px dashed #CCC; padding-bottom:20px}
#blok5 .obsah p.info {color:#999; font-size:90%; border:none; margin-top:10px}
#blok4 ul {margin:30px 20px 20px 20px}
#blok4 .s1 {float:left; width:300px}
#blok4 .s2 {float:left; width:auto; margin-top:10px}
.infoblok {margin:10px 0 20px 0; padding:0 10px}
#blok2 .infoblok {background-color:#E1F0F0; border:1px solid #FFF}
#blok3 .infoblok {background-color:#FF7369; border:1px solid #FF918C}
.obsah {max-width:900px; margin:0 auto; padding:20px 20px 30px 20px}
.obsah h1 {padding:25px 0 10px 0; color:#ED493D; line-height:26px}
.obsah h2 {padding:20px 0 5px 0; line-height:24px}
.obsah h3 {padding:15px 0 5px 0; line-height:22px}
.obsah p {padding:10px 0; line-height:22px}       
.obsah table {border-collapse:collapse; margin:10px 0}
#blok2 .obsah table th {border:1px solid #E1F0F0; background-color:#222; padding:5px 10px; line-height:20px; color:#FFF}
#blok2 .obsah table td {border:1px solid #E1F0F0; padding:5px 10px; line-height:20px}
#blok2 .obsah table tr.r1 {background-color:#BEE1E1}
#blok2 .obsah table tr.r2 {background-color:#E1F0F0}
#blok3 .obsah table th {border:1px solid #ED493D; background-color:#222; padding:5px 10px; line-height:20px}
#blok3 .obsah table td {border:1px solid #ED493D; padding:5px 10px; line-height:20px}
#blok3 .obsah table td.c {text-align:center}
#blok3 .obsah table tr.r1 {background-color:#BEE1E1; color:#222}
#blok3 .obsah table tr.r2 {background-color:#7CC2C2; color:#222}
.obsah a.pdf {background:url(../img/ico_pdf.png) no-repeat top left; padding-left:22px}

